@charset "utf-8";

.alo_wrap { text-align:center; }
.alo_wrap p img { vertical-align:top; }

.alo_wrap .bg_blue { background:#0081cc; }
.alo_wrap .bg_green { background:#c4d701; }
.alo_wrap .bg_gray { background:#e5ebee; }
	
.alo_wrap .alo05 { position:relative; height:622px; }
.alo_wrap .alo05 img { z-index:1; position:absolute; top:0px; left:50%; margin-left:-700px; }
.alo_wrap .alo05 .bg_left,
.alo_wrap .alo05 .bg_right { position:absolute; top:0px; width:50%; height:622px;  }
.alo_wrap .alo05 .bg_left { left:0px; background:#0081cc; }
.alo_wrap .alo05 .bg_right { right:0px; background:#e5ebee; }
		
.alo_wrap .alo13 { min-width:1400px; height:1651px; background:#e5ebee url('../images/ALO_13.jpg') center no-repeat; }
.alo_wrap .alo16 { min-width:1400px; height:908px; background:#0081cc url('../images/ALO_16.jpg') center no-repeat; }
